package com.ibtp.kontor.library.dal;

import com.ibtp.kontor.dal.BaseImpl;
import com.ibtp.kontor.library.entity.FileEntity;

import java.util.Collection;
import java.util.List;

/**
 * Created by TPEETZ on 27.01.2015.
 */
public class FileImpl extends BaseImpl implements FileDao {

    @Override
    public FileEntity getById(Long id) {
        return null;
    }

    @Override
    public Collection<FileEntity> findByIds(List<Long> ids) {
        return null;
    }

    @Override
    public Collection<FileEntity> findByName(String name) {
        return null;
    }

    @Override
    public FileEntity store(FileEntity entity) {
        return null;
    }

    @Override
    public void delete(FileEntity entity) {

    }
}
